body {
	font-size: .85em;
	/* font-family: 'Lucida Grande', 'Lucida Sans', sans-serif;  */
	font-family: Geneva, "MS Sans Serif", sans-serif;
	color: #111111;
	background-color: #DDDDDD;
	text-decoration: none;
}

h1 { color: #444444; }
h2 { color: #555555; font-size: 1.8em; width: 100%; border-bottom: 1px solid #555555; margin-bottom: 8px; line-height: 30px; background: inherit }
h3 { color: #444444; font-size: 1.0em; width: 100%; margin-top: 0px; margin-bottom: 2px; padding: 0px; background: inherit }
a { text-decoration: none; font-size: 1.0em; color:#00AEEE;}
small { font-size: .9em; }
ul { list-style-type: none ;}
img {
	background-color: #ffffff;
	padding: 5px;
	border: 1px solid #ddd;
}
td {
   padding:0 50px 0 0px;
}
tr {
	height: 80px;
}

#container {
	background-color: #FAFAFA;
	width: 820px;
	\width: 840px;
	w\idth: 820px;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	border: 1px;
	border-style: solid;
	border-color: #BBBBBB;
}

#alert {
	width: 95%;
	text-align: center;
	font-size: 1em;
	color:#FFFFFF;
	padding: 10px;
	margin: 10px;
	background-color: #888888;
}

#banner {
	float: left;
	height: 40px;
	width: 579px;
	padding: 15px;
	margin-bottom: 10px;
	background-color: #FAFAFA;
}

#banner-r {
	text-align: center;
	width: 161px;
	height: 40px;
	float: right;
        padding: 15px;
        margin-bottom: 10px ;
        margin-right: 10px ;
        background-color: #FAFAFA;
}

#content {
	float: left;
	padding: 10px 40px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 10px;
	background-color: #FAFAFA;
}

#sidebar-a {
	float: left;
	width: ;
	margin: 0;
	margin-right: ;
	margin-left: 10px;
	padding: 10px 10px;
	background-color: #FAFAFA;
}

#sidebar-b {
	border: 1px solid #ddd;
	float: right;
	width: 300px;
	text-align:justify;
	margin: 0;
	margin-left: 0;
	margin-right: 15px;
	margin-top: 10px;
	padding: 10px 10px;
	background-color: #FFFFFF;
}

#footer {
	text-align: right;
	clear: both;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-right: 5px;
	margin-top: ;
	color: #000000;
	background-color: #FAFAFA;
}

.entry {
}

.entry img {
	display: block;
	padding: 0px;
	border: 1px solid #999;
	margin-right: 6px;
	width: 100px;
	
	align: left;
}

.tableentry {	
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: .9em;
}

.tabletext {	
    margin-bottom: 0px;
    font-size: .9em;
}

.abstract {
}

.author {    
	margin-top: 3px;
	margin-bottom: 0px;
}
.supplemental {    
	margin-top: 3px;
	margin-bottom: 0px;
}
.journal {		
	margin-top: 3px;
    margin-bottom: 0px;
}
.papertitle{
	margin-top: 3px;
	margin-bottom: 8px;
	font-weight: bold;
	font-size: 1.1em;
}
.comment{	
	color: #EE1111;
}
.inline_comment{
	color: #EE1111;
}
.papertitlesmaller{
	font-size: 1.0em;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
.teaser{
}

a.custom_link {
display:none;
}
